OPRAVIT PROBLÉM: Váš server používá PHP verze 5.1.6, ale WordPress 3.2.1 vyžaduje alespoň 5.2.4.

WordPress Hrdina 3

Ne každý ví, že nainstalovat nebo upgradovat na novější verzi WordPress 3.2 musí být na webovém serveru nainstalována novější verze PHP 5.2.4. Pokud je na serveru nainstalována verze PHP starší než 5.2.4, při instalaci verze… Dozvědět se více

Zakázat / odebrat součásti IIS - optimalizace paměti

Chip Hero 1

W2WP.EXE je proces, který je součástí širšího rozsahu služeb IIS. V mnoha případech tento proces vytváří problémy s RAM a CPU kvůli vysoké spotřebě zdrojů. Pro ty, kteří nepoužívají IIS, přítomnost tohoto procesu v systému nedělá nic jiného než snížení výkonu operačního systému. IIS Dozvědět se více